@import-normalize;
@import './params.scss';

*
{
  margin: 0;
  padding: 0;
}

body
{
  font-family: $font-primary;
  font-weight: 400;
}

a
{
  text-decoration: none;
}

button, input
{
  outline: none;
  border: none;
}

ol,ul
{
  list-style: none;
}

.container
{
  max-width: 1440px;
  margin: 0 auto;
}

.container_inner
{
  max-width: 960px;
  margin: 0 auto;
}

.section
{
  padding-top: 70px;
  padding-bottom: 70px;

  &__title
  {
    color: $text-color-primary;
    font-size: 29px;
    text-align: center;
    text-transform: capitalize;
    margin-bottom: 10px;
    font-weight: 400px;
  }

  &__subtitle
  {
    color: $text-color-primary;
    font-size: 19px;
    text-align: center;
  }
}

.mt70
{
  margin-top: 70px;
}

.mt14
{
  margin-top: 14px;
}